﻿.pnlPage 
{
    position: relative; 
    z-index: 105;
    left: 0px;
    top: 0px;
    Width: 780px;
    background-color: white;
}

.pnlBanner 
{
    z-index: 101;
    position: relative;
    text-align: left;
    margin-bottom: 5px;
    width: 780px;
    height: 80px;
    background-color: white;
}

.pnlImgApplicationModuleBanner 
{
    overflow: hidden;
    height: 130px;
    width: 780px;
}

.pnlImageBanner {
    height: 60px;
    width: 160px;
    top: 8px;
    left: 10px;
    position: absolute;
}

.pnlSecurity 
{
    float: right; 
    padding: 3px 10px 0px 3px;
    width: 370px; 
    background-color: white;
}

.pnlSecurityHolder {
    height: 70px;
    Width: 370px;
    position: relative;
    top: 0px;
    background-color: whitesmoke;
}

.pnlLastLogin {
    display:inline-block; 
    width: 370px; 
    height: 30px;
}

.pnlHeading 
{
    position: relative;
    left: 0px;
    top: 0px;
    z-index: 103;
    text-align: left;
    background-color: white;
    Height: 58px;
    Width: 768px;
}

.pnlHeadingSubLevel2 {
    position: relative;
    left: 0px;
    top: 0px;
    z-index: 103;
    text-align: left;
    background-color: white;
    Height: 23px;
    Width: 768px;
}

.imgHeadingBackground 
{
    position: absolute; 
    /*left: 6px;*/ 
    top: 5px;
    z-index: 104;
    Height: 53px;
    Width: 768px; 
}

.imgHeadingBackgroundSubLevel1 
{
    position: absolute;
    left: 0px;
    top: 5px;
    z-index: 104;
    Height: 53px;
    Width: 764px;
}

.imgHeadingBackgroundSubLevel2 
{
    position: absolute;
    left: 0px;
    top: 0px;
    z-index: 104;
    Height: 23px;
    Width: 760px;
}

.lblHeading 
{
    position: absolute;
    left: 12px;
    top: 19px;
    z-index: 106;
    Height: 23px;
    Width: 755px;
}

.lblHeadingSubLevel2 
{
    position: absolute;
    left: 4px;
    top: 5px;
    z-index: 106;
    Height: 23px;
    Width: 755px;
    color: white;
}

.lblHeadingShort 
{
    position: absolute;
    left: 12px;
    top: 19px;
    z-index: 106;
    Height: 23px;
    Width: 345px;
}

.pnlSpacer 
{
    Height: 10px;
    position: relative; 
    left: 0px;
    z-index: 104;
    Width: 768px;
    background-color: white;
}

.lblFieldOwnLine 
{
    left: 10px;
    width: 735px;
    text-align: left;
    position: relative;
}

.txtFieldOwnLine 
{
    left: 10px;
    width: 735px;
    text-align: left;
    position: relative;
    top: 0px;
}

.txtFieldOwnLineWithDatePicker {
    left: 10px;
    width: 714px;
    text-align: left;
    position: relative;
    top: 0px;
}

.ddlFieldOwnLine {
    left: 10px;
    width: 738px;
    text-align: left;
    position: relative;
    top: 0px;
}

.ddlMedicalService {
    text-align: left;
    position: relative;
    width: 618px;
}

.pnlDataEntryForm 
{
    position: relative; 
    /*left: 8px;*/
    top: 0px;
    z-index: 103;
    Width: 758px;    
}

.pnlDataEntryFormSubLevel1 
{
    position: relative;
    left: 0px;
    top: 0px;
    z-index: 103;
    Width: 758px;
}

.pnlHeadingOptionOuter
{
    float: right;
    padding-right: 10px;
    position: relative;
    z-index: 107;
    width: 190px;
    height: 53px;
    top: 8px;
    vertical-align: middle;
    text-align: right;
}

.pnlHeadingOptionOuterNoHeight {
    float: right;
    padding-right: 10px;
    position: relative;
    z-index: 107;
    width: 190px;
    top: 8px;
    vertical-align: middle;
    text-align: right;
}

.pnlHeadingOptionInner 
{    
    position: relative;
    z-index: 108;
    width: 180px;
    text-align: left;
}

.pnlCommand {
    position: relative; 
    top: -1px;
    z-index: 103;
    left: 0px;
    width: 780px;
}

.btnEndoluminalHelpButton {
    z-index: 108;
    left: 290px;
    position: absolute;
    top: 17px;
    height: 23px;
    width: 23px;
}

.pnlEndoluminalHelp 
{
    position: absolute; 
    z-index: 109; 
    left: 325px; 
    width: 200px; 
    background-color: black;
    color: #fff;
    text-align: center;
    padding: 5px 0;
    display: none;
}

.btnLabelHelpButton {
    z-index: 108;
    left: 10px;
    position: relative;
    height: 23px;
    width: 23px;
}

.pnlLabelHelp {
    position: absolute;
    z-index: 129;
    top: 30px;
    width: 250px;
    background-color: black;
    color: #fff;
    text-align: center;
    padding: 5px 0;
    display: none;
}

.pnlEndoluminalProcedureImageHolder
{
    display: inline-block;
    height: 95px;
    padding: 5px 0px 0px 0px;
    text-align: center;
    width: 123px;
}

.imgApplicationModuleBanner
{
    width: 780px;
}

.pnlModuleIconHolder {
    display: inline-block;
    height: 190px;
    width: 190px;
}

.pnlDefaultRightImage 
{
    display: inline-block; 
    position: relative; 
    width: 445px; 
    height: 320px; 
    vertical-align:bottom; 
    overflow: hidden
}

.pnlCopyright 
{
    display: inline-block;
    width: 540px;
    height: 60px;
    vertical-align: top;
    padding: 0px 5px 0px 5px;
}

.lblCopyright
{
    position: relative;
    top: 22px;
}

.pnlCopyrightShort {
    display: inline-block;
    width: 540px;
    height: 40px;
    vertical-align: top;
    padding: 0px 5px 0px 10px;
}


.lblWelcomeHeading 
{
    z-index: 106;
    left: 254px;
    position: absolute;
    top: 13px;
    width: 515px;
}

.imgANZSVS {
    Width: 225px;
    Height: 70px; 
    position: absolute; 
    z-index: 101; 
    top: 3px; 
    left: 10px;
}

.lblSecurityFieldOwnLine {
    left: 10px;
    width: 360px;
    text-align: left;
    position: relative;
}

.txtSecurityFieldOwnLine {
    left: 10px;
    width: 360px;
    text-align: left;
    position: relative;
}

.lbtnSecurity
{
    position: relative;
    left: 10px;
}

.lbtnApplyForCertificate {
    position: relative;
    top: 10px;
    left: 10px;
    width: 220px;
    display: inline-block;    
}

.pnlLoginDetails {
    margin: 10px 10px 10px 10px;
    text-align: left;
    width: 380px;
}

.pnlInnerLogin 
{
    z-index: 103; 
    position: relative;
    margin-top: 5px;
    width: 440px;
    border-width: 1px;
    border-color: Gray;
    border-style: Solid;
}

.pnlLogin {
    position: relative;
    z-index: 101;
    left: 0px;
    padding: 10px 10px 30px 10px;
    width: 500px;
}

.cellDefinition 
{
    width: 610px;
    border-style: solid;
    border-color: gainsboro;
    border-width: 1px;
}

.cellDefinitionTerm 
{
    width: 150px;
    border-style: solid;
    border-color: gainsboro;
    border-width: 1px;
}

.divProgress 
{
    position: fixed; 
    top: 100px; 
    z-index: 109; 
    text-align: center; 
    height: 38px;
    width: 780px;
}

.gdvResults
{
    width: 100%;
}

.pnlIndex
{
    visibility: visible;
}

.divDatePicker {
    float: right;
    margin: 2px 8px 0px 0px;
}

.pnlBostonSoftware {
    display: inline-block; 
    width: 220px; 
    height: 60px; 
    float: right;
}

@media only screen and (max-width: 479px) 
{
    .pnlPage 
    {
        width: 350px;
    }

    .pnlBanner 
    {
        width: 350px;        
    }

    .pnlImgApplicationModuleBanner 
    {
        display: none;
    }

    .pnlImageBanner 
    {
        top: 10px;
        height: 56px;
        width: 150px;
    }

    .pnlSecurity {
        width: 180px;
    }

    .pnlSecurityHolder {
        width: 180px;
    }

    .pnlSecurityHolder 
    {
        Width: 180px;        
    }

    .pnlLastLogin 
    {
        display: none;
    }

    .pnlHeading {
        width: 338px;
    }

    .pnlHeadingSubLevel2 {
        Width: 338px;
    }

    .imgHeadingBackground {
        width: 340px;
    }

    .imgHeadingBackgroundSubLevel1 {
        width: 332px;
    }

    .imgHeadingBackgroundSubLevel2 
    {
        width: 330px;
    }

    .lblHeading 
    {        
        Width: 320px;
    }
    
    .lblHeadingSubLevel2 
    {
        Width: 320px;
    }

    .lblHeadingShort 
    {
        top: 8px;
        width: 80px;
    }

    .pnlSpacer 
    {
        Width: 338px;
    }

    .lblFieldOwnLine
    {
        width: 303px;
    }

    .txtFieldOwnLine 
    {
        width: 305px;
    }

    .txtFieldOwnLineWithDatePicker 
    {
        width: 284px;
    }

    .ddlFieldOwnLine 
    {
        width: 309px;
    }

    .ddlMedicalService {
        width: 189px;
    }

    .pnlDataEntryForm {
        position: relative;
        /*left: 8px;*/
        top: 0px;
        z-index: 103;
        Width: 328px;
    }

    .pnlDataEntryFormSubLevel1 {
        position: relative;
        left: 0px;
        top: 0px;
        z-index: 103;
        Width: 328px;
    }

    .pnlCommand {
        width: 350px;
    }

    .btnEndoluminalHelpButton 
    {
        left: 125px;
    }

    .pnlEndoluminalHelp 
    {
        left: 100px;
    }

        

    .pnlEndoluminalProcedureImageHolder {
        width: 106px;
    }

    .imgApplicationModuleBanner {
        display: none;
    }

    .pnlModuleIconHolder {
        height: 160px;
        width: 160px;
    }

    .pnlDefaultRightImage {
        display: none;
    }

    .pnlCopyright {
        width: 340px;
        height: 40px;
    }

    .lblCopyright {
        top: 5px;
    }

    .pnlCopyrightShort {
        width: 340px;
        height: 20px;
    }

    .lblWelcomeHeading
    {
        display: none;
    }

    .imgANZSVS 
    {
        position: relative;        
    }

    .lblSecurityFieldOwnLine {
        width: 200px;
    }

    .txtSecurityFieldOwnLine {
        width: 200px;
    }

    .pnlLoginDetails {
        width: 220px;
    }

    .pnlInnerLogin {
        width: 280px;
    }

    .pnlLogin {
        width: 340px;
    }

    .cellDefinition {
        width: 150px;
    }

    .cellDefinitionTerm {
        width: 150px;
    }

    .divProgress {
        width: 350px;
    }

    .pnlIndex {
        display: none;
    }

    .pnlBostonSoftware {
        display: inline-block;
        width: 220px;
        height: 20px;
        float: right;
    }

    .ibtnBostonSoftware {
        display: none;
    }
}

@media only screen and (min-width: 480px) and (max-width: 639px) {
    .pnlPage 
    {
        width: 460px;
    }

    .pnlBanner {
        width: 460px;
    }

    .pnlImgApplicationModuleBanner 
    {
        width: 460px;
        height: 80px;
    }

    .pnlSecurity {
        width: 180px;
    }

    .pnlSecurityHolder {
        width: 180px;
    }

    .pnlSecurityHolder {
        Width: 180px;
    }

    .pnlLastLogin {
        display: none;
    }

    .pnlHeading {
        width: 448px;
    }

    .pnlHeadingSubLevel2 {
        Width: 448px;
    }

    .imgHeadingBackground {
        width: 448px;
    }

    .imgHeadingBackgroundSubLevel1 {
        width: 444px;
    }

    .imgHeadingBackgroundSubLevel2 {
        width: 440px;
    }

    .lblHeading {
        width: 435px;
    }

    .lblHeadingShort 
    {
        top: 8px;
        width: 160px;
    }

    .pnlCommand 
    {
        width: 460px;
    }

    .pnlSpacer {
        width: 448px;
    }

    .lblFieldOwnLine {
        width: 415px;
    }

    .txtFieldOwnLine {
        width: 415px;
    }

    .txtFieldOwnLineWithDatePicker 
    {
        width: 394px;
    }

    .ddlFieldOwnLine {
        width: 418px;
    }

    .ddlMedicalService {
        width: 298px;
    }

    .pnlDataEntryForm {
        width: 438px;
    }

    .pnlDataEntryFormSubLevel1 {
        Width: 438px;
    }

    .btnEndoluminalHelpButton {
        left: 175px;
    }

    .pnlEndoluminalHelp {
        left: 150px;
    }

    .pnlEndoluminalProcedureImageHolder {
        width: 143px;
    }

    .imgApplicationModuleBanner {
        width: 460px;
    }

    .pnlModuleIconHolder {
        height: 218px;
        width: 218px;
    }

    .pnlDefaultRightImage {
        display: none;
    }

    .pnlCopyright {
        width: 220px;
    }

    .lblCopyright {
        top: 12px;
    }

    .pnlCopyrightShort {
        width: 220px;
        height: 40px;
    }

    .lblWelcomeHeading 
    {
        display: none;
    }

    .imgANZSVS 
    {
        position: relative;
    }

    .lblSecurityFieldOwnLine {
        width: 260px;
    }

    .txtSecurityFieldOwnLine 
    {
        width: 260px;
    }
       
    .pnlLoginDetails {
        width: 280px;
    }

    .pnlInnerLogin {
        width: 340px;
    }

    .pnlLogin {
        width: 400px;
    }

    .cellDefinition {
        width: 260px;
    }

    .cellDefinitionTerm {
        width: 150px;
    }

    .divProgress {
        width: 460px;
    }

    .pnlIndex {
        display: none;
    }
}

@media only screen and (min-width: 640px) and (max-width: 799px) 
{
    .pnlPage 
    {
        width: 620px;
    }

    .pnlBanner 
    {
        width: 620px;        
    }

    .pnlImgApplicationModuleBanner 
    {
        width: 620px;
        height: 110px;
    }

    .pnlHeading 
    {
        width: 608px;
    }

    .pnlHeadingSubLevel2 {
        Width: 608px;
    }

    .imgHeadingBackground 
    {
        width: 608px;
    }

    .imgHeadingBackgroundSubLevel1 {
        width: 604px;
    }

    .imgHeadingBackgroundSubLevel2 {
        width: 600px;
    }

    .lblHeading {
        width: 595px;
    }

    .lblHeadingShort {
        width: 345px;
    }

    .pnlSpacer {
        width: 608px;
    }

    .lblFieldOwnLine {
        width: 575px;
    }

    .txtFieldOwnLine {
        width: 575px;
    }

    .txtFieldOwnLineWithDatePicker 
    {
        width: 554px;
    }

    .ddlFieldOwnLine {
        width: 578px;
    }

    .ddlMedicalService {
        width: 458px;
    }

    .pnlDataEntryForm {
        width: 598px;
    }

    .pnlDataEntryFormSubLevel1 {
        Width: 598px;
    }

    .pnlCommand {
        width: 620px;
    }

    .pnlEndoluminalProcedureImageHolder {
        width: 95px;
    }

    .imgApplicationModuleBanner {
        width: 620px;
    }

    .pnlModuleIconHolder {
        height: 148px;
        width: 148px;
    }

    .pnlDefaultRightImage {
        width: 286px;        
    }

    .pnlCopyright {
        width: 380px;
    }

    .lblCopyright {
        top: 16px;
    }

    .pnlCopyrightShort {
        width: 380px;
        height: 40px;
    }

    .lblWelcomeHeading 
    {
        top: 4px;
        width: 355px;
    }

    .lblSecurityFieldOwnLine {
        width: 360px;
    }

    .txtSecurityFieldOwnLine {
        width: 360px;
    }

    .pnlLoginDetails {
        margin: 10px 10px 10px 10px;
        text-align: left;
        width: 380px;
    }

    .pnlInnerLogin {
        z-index: 103;
        position: relative;
        margin-top: 5px;
        width: 440px;
        border-width: 1px;
        border-color: Gray;
        border-style: Solid;
    }

    .pnlLogin {
        position: relative;
        z-index: 101;
        left: 0px;
        padding: 10px 10px 30px 10px;
        width: 500px;
    }

    .cellDefinition {
        width: 420px;
    }

    .cellDefinitionTerm {
        width: 150px;
    }

    .divProgress {
        width: 620px;
    }

    .pnlIndex {
        display: none;
    }
}

@media only screen and (min-width: 800px) and (max-width: 959px) {
    .pnlPage {
        width: 780px;
    }

    .pnlBanner {
        width: 780px;
    }

    .pnlImgApplicationModuleBanner 
    {
        width: 780px;
    }

    .pnlHeading {
        width: 768px;
    }

    .pnlHeadingSubLevel2 {
        Width: 768px;
    }

    .imgHeadingBackground {
        width: 768px;
    }

    .imgHeadingBackgroundSubLevel1 {
        width: 764px;
    }

    .imgHeadingBackgroundSubLevel2 {
        width: 760px;
    }

    .lblHeading {
        width: 755px;
    }

    .lblHeadingShort {
        width: 345px;
    }

    .pnlSpacer {
        width: 768px;
    }

    .lblFieldOwnLine {
        width: 735px;
    }

    .txtFieldOwnLine {
        width: 735px;
    }

    .txtFieldOwnLineWithDatePicker 
    {
        width: 714px;
    }

    .ddlFieldOwnLine {
        width: 738px;
    }

    .ddlMedicalService {
        width: 618px;
    }

    .pnlDataEntryForm {
        width: 758px;
    }

    .pnlDataEntryFormSubLevel1 {
        Width: 758px;
    }

    .pnlCommand {
        width: 780px;
    }

    .pnlEndoluminalProcedureImageHolder {
        width: 123px;
    }

    .imgApplicationModuleBanner {
        width: 780px;
    }

    .pnlModuleIconHolder {
        height: 188px;
        width: 188px;
    }

    .pnlDefaultRightImage {
        width: 445px;
    }

    .pnlCopyright 
    {        
        width: 540px;        
    }

    .lblCopyright {
        top: 22px;
    }

    .pnlCopyrightShort {
        width: 540px;
        height: 40px;
    }
    
    .lblWelcomeHeading 
    {
        width: 515px;
        top: 13px;
    }

    .lblSecurityFieldOwnLine {
        width: 360px;
    }

    .txtSecurityFieldOwnLine {
        width: 360px;
    }

    .pnlLoginDetails {
        margin: 10px 10px 10px 10px;
        text-align: left;
        width: 380px;
    }

    .pnlInnerLogin {
        z-index: 103;
        position: relative;
        margin-top: 5px;
        width: 440px;
        border-width: 1px;
        border-color: Gray;
        border-style: Solid;
    }

    .pnlLogin {
        position: relative;
        z-index: 101;
        left: 0px;
        padding: 10px 10px 30px 10px;
        width: 500px;
    }

    .cellDefinition {
        width: 610px;
    }

    .cellDefinitionTerm {
        width: 150px;
    }

    .divProgress {
        width: 780px;
    }

    .pnlIndex {
        visibility: visible;
    }
}

@media only screen and (min-width: 960px) and (max-width: 1109px) 
{

}

@media only screen and (min-width: 1110px) and (max-width: 1419px) 
{

}

@media only screen and (min-width: 1420px) 
{

}


